.b-body { font-family:Verdana, sans-serif !important; }
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=2240170265') !important;
	background: none?rnd=2240170265 !important;
}
.body-background {
	background-color:#e1fafa !important;
	background-image:url('/olderfiles/3/ff4bf361af71067fb9.jpg') !important;
	background-repeat:repeat !important;
}
.b-body a { color: #0b2291 !important; }
.b-body a:visited { color: #0b2291 !important; }
.b-body a:active{  color: #0b2291 !important; }
.user_css_133710934164 {
	color:#aa9999 !important;
	font-size:11px !important;
	background-color:#ffeccf !important;
	border-color:#f5d9ae!important;
	background-repeat:repeat !important;
}
.user_css_133710934164 a {
	color:#aa9999 !important;
	font-size:#11px !important;
}
.user_css_133711397966 {
	color:#8a1313 !important;
	font-size:11px !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_133711397966 a {
	color:#8a1313 !important;
	font-size:#11px !important;
}
.user_css_133711542366 {
	color:#aa9999 !important;
	font-size:12px !important;
	background-color:#ffeccf !important;
	border-color:#f5d9ae!important;
	background-repeat:repeat !important;
}
.user_css_133711542366 a {
	color:#aa9999 !important;
	font-size:#12px !important;
}
.user_css_13371154846 {
	color:#aa9999 !important;
	font-size:13px !important;
	background-color:#ffeccf !important;
	border-color:#f5d9ae!important;
	background-repeat:repeat !important;
}
.user_css_13371154846 a {
	color:#aa9999 !important;
	font-size:#13px !important;
}
.user_css_133711782044 {
	color:#8c1919 !important;
	font-size:13px !important;
	background-color:#ffeccf !important;
	border-color:#f5d9ae!important;
	background-repeat:repeat !important;
}
.user_css_133711782044 a {
	color:#8c1919 !important;
	font-size:#13px !important;
}
.user_css_13372520190 {
	color:#aa9999 !important;
	font-size:11px !important;
	background-color:#ffeccf !important;
	border-color:#f5d9ae!important;
	background-image:url('/olderfiles/2/sparkling20heartun1.gif') !important;
	background-position:0 0 !important;
	background-repeat:no-repeat !important;
}
.user_css_13372520190 a {
	color:#aa9999 !important;
	font-size:#11px !important;
}
.user_css_133725269968 {
	color:#aa9999 !important;
	font-size:11px !important;
	background-color:#ffeccf !important;
	border-color:#f5d9ae!important;
	background-image:url('/olderfiles/1/c2l0ZTozODc3NDYvL3NpdGU6Mzg3NzQ2.gif') !important;
	background-position:right 0 !important;
	background-repeat:no-repeat !important;
}
.user_css_133725269968 a {
	color:#aa9999 !important;
	font-size:#11px !important;
}
.user_css_13372582274 {
	color:#aa9999 !important;
	font-size:11px !important;
	background-color:#ffeccf !important;
	border-color:#f5d9ae!important;
	background-image:url('/olderfiles/2/0_1c1b0_845e7a83_XS.gif') !important;
	background-position:0 0 !important;
	background-repeat:no-repeat !important;
}
.user_css_13372582274 a {
	color:#aa9999 !important;
	font-size:#11px !important;
}
.user_css_133755189868 {
	color:#aa9999 !important;
	font-size:11px !important;
	background-color:#ffeccf !important;
	border-color:#f5d9ae!important;
	background-image:url('/olderfiles/1/0_643af_8dd0f7be_XL.gif') !important;
	background-position:0 0 !important;
	background-repeat:no-repeat !important;
}
.user_css_133755189868 a {
	color:#aa9999 !important;
	font-size:#11px !important;
}
.user_css_133796508441 {
	color:#aa9999 !important;
	font-size:11px !important;
	background-color:#ffeccf !important;
	border-color:#f5d9ae!important;
	background-image:url('/olderfiles/2/8-marta-1rwcards.jpg') !important;
	background-position:0 0 !important;
	background-repeat:no-repeat !important;
}
.user_css_133796508441 a {
	color:#aa9999 !important;
	font-size:#11px !important;
}
.user_css_133796784136 {
	color:#aa9999 !important;
	font-size:11px !important;
	background-color:#ffeccf !important;
	border-color:#f5d9ae!important;
	background-image:url('/olderfiles/1/kak_dolzhen_vesti_sebya_nastoyasch-39562.jpg') !important;
	background-position:0 0 !important;
	background-repeat:no-repeat !important;
}
.user_css_133796784136 a {
	color:#aa9999 !important;
	font-size:#11px !important;
}
.user_css_133828948156 {
	color:#aa9999 !important;
	font-size:11px !important;
	background-color:#ffeccf !important;
	border-color:#f5d9ae!important;
	background-image:url('/olderfiles/1/0_5c34b_23ca9461_S.png') !important;
	background-position:0 0 !important;
	background-repeat:no-repeat !important;
}
.user_css_133828948156 a {
	color:#aa9999 !important;
	font-size:#11px !important;
}
.user_css_133829637264 {
	color:#aa9999 !important;
	font-size:11px !important;
	background-color:#ffeccf !important;
	border-color:#f5d9ae!important;
	background-image:url('/olderfiles/2/1510.jpg') !important;
	background-position:0 0 !important;
	background-repeat:no-repeat !important;
}
.user_css_133829637264 a {
	color:#aa9999 !important;
	font-size:#11px !important;
}
.user_css_133829661556 {
	color:#aa9999 !important;
	font-size:11px !important;
	background-color:#ffeccf !important;
	border-color:#f5d9ae!important;
	background-image:url('/olderfiles/2/e58982b5c2aef60fba66bbc14fb9d683.jpg') !important;
	background-position:0 0 !important;
	background-repeat:no-repeat !important;
}
.user_css_133829661556 a {
	color:#aa9999 !important;
	font-size:#11px !important;
}
.user_css_133838191049 {
	color:#aa9999 !important;
	font-size:11px !important;
	background-color:#ffeccf !important;
	border-color:#f5d9ae!important;
	background-image:url('/olderfiles/2/1510.jpg') !important;
	background-position:0 0 !important;
	background-repeat:no-repeat !important;
}
.user_css_133838191049 a {
	color:#aa9999 !important;
	font-size:#11px !important;
}
.user_css_133848357941 {
	color:#aa9999 !important;
	font-size:13px !important;
	background-color:#ffeccf !important;
	border-color:#f5d9ae!important;
	background-image:url('/olderfiles/1/th_gift90746161s.png') !important;
	background-position:0 0 !important;
	background-repeat:no-repeat !important;
}
.user_css_133848357941 a {
	color:#aa9999 !important;
	font-size:#13px !important;
}
.user_css_133848758347 {
	color:#aa9999 !important;
	font-size:13px !important;
	background-color:#ffeccf !important;
	border-color:#f5d9ae!important;
	background-image:url('/olderfiles/2/p_jpg') !important;
	background-position:0 0 !important;
	background-repeat:no-repeat !important;
}
.user_css_133848758347 a {
	color:#aa9999 !important;
	font-size:#13px !important;
}
.user_css_133848882558 {
	color:#aa9999 !important;
	font-size:13px !important;
	background-color:#ffeccf !important;
	border-color:#f5d9ae!important;
	background-image:url('/olderfiles/2/banner3.gif') !important;
	background-position:0 0 !important;
	background-repeat:no-repeat !important;
}
.user_css_133848882558 a {
	color:#aa9999 !important;
	font-size:#13px !important;
}
.user_css_133849111941 {
	color:#aa9999 !important;
	font-size:11px !important;
	background-color:#850d0d !important;
	border-color:#f5d9ae!important;
	background-repeat:repeat !important;
}
.user_css_133849111941 a {
	color:#aa9999 !important;
	font-size:#11px !important;
}
.user_css_13384947239 {
	color:#aa9999 !important;
	font-size:13px !important;
	background-color:#faf8f5 !important;
	border-color:#f5d9ae!important;
	background-image:url('/olderfiles/2/496785-160.jpg') !important;
	background-position:0 0 !important;
	background-repeat:no-repeat !important;
}
.user_css_13384947239 a {
	color:#aa9999 !important;
	font-size:#13px !important;
}
.user_css_133850070375 {
	color:#aa9999 !important;
	font-size:13px !important;
	background-color:#fafafa !important;
	border-color:#f5d9ae!important;
	background-image:url('/olderfiles/2/160185_p2_01206104757330.jpg') !important;
	background-position:0 0 !important;
	background-repeat:no-repeat !important;
}
.user_css_133850070375 a {
	color:#aa9999 !important;
	font-size:#13px !important;
}
.user_css_133850646735 {
	color:#aa9999 !important;
	font-size:13px !important;
	background-color:#f7f7f7 !important;
	border-color:#f5d9ae!important;
	background-image:url('/olderfiles/2/head_11.gif') !important;
	background-position:0 0 !important;
	background-repeat:no-repeat !important;
}
.user_css_133850646735 a {
	color:#aa9999 !important;
	font-size:#13px !important;
}
.user_css_133851082962 {
	color:#aa9999 !important;
	font-size:13px !important;
	background-color:#ffeccf !important;
	border-color:#f5d9ae!important;
	background-image:url('/olderfiles/3/0_43e0d_6f7d56b0_XL.jpg.png') !important;
	background-position:0 0 !important;
	background-repeat:no-repeat !important;
}
.user_css_133851082962 a {
	color:#aa9999 !important;
	font-size:#13px !important;
}
.user_css_133914767551 {
	color:#6e0d0d !important;
	background-color:#fac9a8 !important;
	border-color:#f59556!important;
	background-repeat:repeat !important;
}
.user_css_133914767551 a {
	color:#6e0d0d !important;
}
.user_css_133915751742 {
	color:#aa9999 !important;
	font-size:13px !important;
	background-color:#ffeccf !important;
	border-color:#f5d9ae!important;
	background-image:url('/olderfiles/1/_2824.jpg') !important;
	background-position:0 0 !important;
	background-repeat:no-repeat !important;
}
.user_css_133915751742 a {
	color:#aa9999 !important;
	font-size:#13px !important;
}
.user_css_133952718438 {
	color:#050505 !important;
	font-size:14px !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_133952718438 a {
	color:#050505 !important;
	font-size:#14px !important;
}
.user_css_134092727862 {
	color:#faf5f5 !important;
	font-size:12px !important;
	background-color:#8c1818 !important;
	border-color:#f0b8b8!important;
	background-repeat:repeat !important;
}
.user_css_134092727862 a {
	color:#faf5f5 !important;
	font-size:#12px !important;
}
.user_css_134115968841 {
	color:#ffffff !important;
	background-color:#8a0b0b !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_134115968841 a {
	color:#ffffff !important;
}
.user_css_13414896764 {
	color:#aa9999 !important;
	font-size:13px !important;
	background-color:#ffeccf !important;
	border-color:#f5d9ae!important;
	background-image:url('/olderfiles/3/mzi.powfnzff.175x175-75.png') !important;
	background-position:right 0 !important;
	background-repeat:no-repeat !important;
}
.user_css_13414896764 a {
	color:#aa9999 !important;
	font-size:#13px !important;
}
.user_css_13420227851 {
	color:#0f0e0e !important;
	font-size:13px !important;
	background-color:#ffeccf !important;
	border-color:#f5d9ae!important;
	background-repeat:repeat !important;
}
.user_css_13420227851 a {
	color:#0f0e0e !important;
	font-size:#13px !important;
}
.user_css_134330945063 {
	color:#aa9999 !important;
	font-size:13px !important;
	background-color:#ffeccf !important;
	border-color:#f5d9ae!important;
	background-image:url('/olderfiles/1/6dde80a0ee1ex.jpg') !important;
	background-position:0 0 !important;
	background-repeat:no-repeat !important;
}
.user_css_134330945063 a {
	color:#aa9999 !important;
	font-size:#13px !important;
}
.user_css_134389994660 {
	color:#aa9999 !important;
	font-size:13px !important;
	background-color:#ffeccf !important;
	border-color:#f5d9ae!important;
	background-image:url('/olderfiles/2/814573-160.jpg') !important;
	background-position:0 0 !important;
	background-repeat:no-repeat !important;
}
.user_css_134389994660 a {
	color:#aa9999 !important;
	font-size:#13px !important;
}
.user_css_134427153760 {
	color:#aa9999 !important;
	font-size:13px !important;
	background-color:#ffeccf !important;
	border-color:#f5d9ae!important;
	background-image:url('/olderfiles/2/mailitem-big.png') !important;
	background-position:0 0 !important;
	background-repeat:no-repeat !important;
}
.user_css_134427153760 a {
	color:#aa9999 !important;
	font-size:#13px !important;
}
.user_css_134427750160 {
	color:#aa9999 !important;
	font-size:13px !important;
	background-color:#fcfcfc !important;
	border-color:#f5d9ae!important;
	background-repeat:repeat !important;
}
.user_css_134427750160 a {
	color:#aa9999 !important;
	font-size:#13px !important;
}
.user_css_134428525945 {
	color:#aa9999 !important;
	font-size:13px !important;
	background-color:#ffeccf !important;
	border-color:#f5d9ae!important;
	background-image:url('/olderfiles/2/a032fef1ea7521c21d327b499eb17434.jpg') !important;
	background-position:0 0 !important;
	background-repeat:no-repeat !important;
}
.user_css_134428525945 a {
	color:#aa9999 !important;
	font-size:#13px !important;
}
/* ---------- user.css ---------------- */